PHP バージョン 5.5 はコミュニティでサポートを終了したため、新しいアプリでは PHP 7 ランタイムを使用することを強くおすすめします。

API Documentation

\google\appengine\api\modules\InvalidModuleStateException

Thrown when the current state was unexpected when starting/stopping a module.